[LocalizedFileNames]
19 Tail E.wav=@19 Tail E.wav,0
18 Tail F.wav=@18 Tail F.wav,0
17 Tail F#.wav=@17 Tail F#.wav,0
16 Tail G.wav=@16 Tail G.wav,0
15 Tail G.wav=@15 Tail G.wav,0
14 Tail A.wav=@14 Tail A.wav,0
13 Tail G#.wav=@13 Tail G#.wav,0
12 Tail B.wav=@12 Tail B.wav,0
11 Tail G#.wav=@11 Tail G#.wav,0
10 Tail A.wav=@10 Tail A.wav,0
9 Tail A.wav=@9 Tail A.wav,0
8 Tail G.wav=@8 Tail G.wav,0
7 Tail F.wav=@7 Tail F.wav,0
6 Tail F.wav=@6 Tail F.wav,0
5 Tail F#.wav=@5 Tail F#.wav,0
4 Tail E.wav=@4 Tail E.wav,0
3 Tail F#.wav=@3 Tail F#.wav,0
2 Tail B.wav=@2 Tail B.wav,0
1 Tail G#.wav=@1 Tail G#.wav,0
20 Tail E.wav=@20 Tail E.wav,0
